﻿html {
    font-size: 62.5%;
}

body {
    color: #222;
    font-family: Roboto;
    font-weight: 200;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    background-color: #fff;
}

@media only screen and (max-width: 480px) {
    body {
        padding-left: 0rem;
        padding-right: 0rem;
    }
}

.page-center-full {
    margin: 0 auto;
    text-align: center;
}

.page-center {
    max-width: 114rem;
    margin: 0 auto;
    text-align: center;
}

.icon-big {
    font-size: 350%;
    display: block;
    text-align: left;
    color: #FF0066;
    margin-bottom: .1rem;
}

.u-margin-top-big {
    margin-top: 4rem !important;
}

.u-margin-top-huge {
    margin-top: 10rem !important;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.invisible {
    display: none !important;
}


/* Section 0 */
.section_0__container {
    margin-top: -3rem;
    width: 100%;
    height: 70rem;
    background-repeat: no-repeat;
    background-image: url(img/section-0__bg.png);
    background-position: center;
}

@media only screen and (max-width: 480px) {
    .section_0__container {
        /*background-attachment: scroll;*/
    }
}

.section--0--subheader {
    font-family: Roboto;
    color: #fff;
    font-size: 2.2rem;
    font-weight: 300;
    letter-spacing: 3px;
    text-transform: uppercase;
    line-height: 2.8rem;
    margin-top: 5rem;
    margin-bottom: 2rem;
    padding: 0 1rem;
}

.section--0--header {
    font-family: Oswald;
    color: #fff;
    font-size: 5.5rem;
    font-weight: 700;
    letter-spacing: 3px;
    text-transform: uppercase;
    line-height: 6.2rem;
    margin-top: 2rem;
    padding: 0 1rem;
}

.section--0--thirdheader {
    font-family: Roboto;
    color: #fff;
    font-size: 1.6rem;
    font-weight: 300;
    letter-spacing: 2px;
    /*text-transform: uppercase;*/
    line-height: 2rem;
    margin-top: 3rem;
    padding: 0 1rem;
}

.section--0--button {
    font-family: Roboto;
    color: #FF0066;
    font-size: 1.8rem;
    border: 1px solid #FF0066;
    /*border-radius: 1rem;*/
    width: 25rem;
    margin-top: 5rem;
    left: 50%;
    position: absolute;
    transform: translate(-50%);
    /*margin-left: 40%;
    margin-right: 40%;*/
    padding: 1.6rem;
    top: 54rem;
}

.section--0--button:hover {
    border: 1px solid #D90000;
    color: #D90000;
    cursor: pointer;
}
/* End Section 0 */

/* Section 1 */
.section_1__container {
    width: 100%;
    overflow: hidden;
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url(img/1-min.jpg);
    background-image: linear-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url(img/1-min.jpg);
    background-size: cover;
    background-attachment: fixed;
}

@media only screen and (max-width: 480px) {
    .section_1__container {
        background-attachment: scroll;
    }
}

.section--1 {
    margin-top: 2rem;
    padding-bottom: 7rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

.section--1--header {
    font-family: Oswald;
    color: #000;
    font-size: 5rem;
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: uppercase;
    line-height: 6rem;
    padding: 0 1rem;
    margin-top: 3rem;
    /*margin-bottom: 2rem;*/
}

.section--1--subheader {
    font-family: Oswald;
    color: #000;
    font-size: 3rem;
    font-weight: 300;
    letter-spacing: 1.5px;
    line-height: 4rem;
    padding: 0 1rem;
    margin-top: 1rem;
    margin-bottom: 2rem;
}

.section--1--thirdheader {
    font-family: Roboto;
    font-style: italic;
    color: #000;
    font-size: 2.5rem;
    font-weight: 300;
    /*letter-spacing: 3px;*/
    /*text-transform: uppercase;*/
    line-height: 3.5rem;
    padding: 0 1rem;
    margin-top: 1rem;
    margin-bottom: 0;
}

.section--1--fourthheader {
    font-family: Roboto;
    font-style: italic;
    color: #000;
    font-size: 2.7rem;
    font-weight: 400;
    /*letter-spacing: 3px;*/
    /*text-transform: uppercase;*/
    line-height: 3.5rem;
    padding: 0 1rem;
    margin-top: 2rem;
    margin-bottom: 0;
}

@media only screen and (max-width: 450px) {
    .section--1--header {
        font-size: 2rem;
        margin-bottom: 1rem;
        line-height: 2.5rem;
    }
}

.section--1 h3 {
    font-family: 'Oswald';
    font-size: 2rem;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 2.6rem;
    text-align: left;
    color: #444;
    margin-bottom: .5rem;
    margin-top: 1rem;
}

/*@media only screen and (max-width: 700px) {
    .section--1 h3 {
        font-size: 1.6rem;
        line-height: 1.8rem;
        margin-bottom: .5rem;
        margin-top: 1.4rem;
    }
}

@media only screen and (max-width: 480px) {
    .section--1 h3 {
        font-size: 1.8rem;
        line-height: 2rem;
        margin-bottom: .1rem;
    }
}*/

.section--1 i {
    font-size: 400%;
    color: #FF0066;
    float: left;
    text-align: left;
    display: block;
    width: 100%;
}

.section--1 p {
    font-family: Roboto;
    font-size: 1.8rem;
    font-weight: 300;
    line-height: 2.8rem;
    text-align: left;
    float: left;
    color: #000;
    margin-top: .2rem;
    padding-right: 2rem;
    padding-bottom: 3rem;
}


/*@media only screen and (max-width: 700px) {
    .section--1 p {
        font-size: 1.3rem;
        line-height: 1.8rem;
        margin-top: .4rem;
    }
}

@media only screen and (max-width: 480px) {
    .section--1 p {
        font-size: 1.5rem;
        line-height: 2.2rem;
        margin-bottom: 1rem;
    }
}*/

/* End Section 1 */

/* Section 2 */
.section--2--header {
    font-family: Oswald;
    color: #000;
    font-size: 5rem;
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: uppercase;
    line-height: 6rem;
    padding: 0 1rem;
    margin-top: 3rem;
    margin-bottom: 5rem;
}

.section--2--col-1 {
    font-family: Roboto;
    font-style: italic;
    color: #000;
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 3.5rem;
    padding: 0 1rem;
    padding-right: 2rem;
    margin-top: 1rem;
    margin-bottom: 0;
}

.section--2--col-2 {
    padding-top: 2rem;
}

.section--2--col-2 img {
    padding-bottom: 2rem;
    /*width: 95%; 
    height: auto;*/
}

.section--2--fourthheader {
    font-family: Oswald;
    font-style: italic;
    color: #444;
    font-size: 2.7rem;
    font-weight: 600;
    /*letter-spacing: 3px;*/
    /*text-transform: uppercase;*/
    line-height: 3.5rem;
    padding: 0 1rem;
    margin-top: 5rem;
    margin-bottom: 0;
}

.section--2--formula-box {
    margin-top: 4rem;
    padding: 2rem 2rem;
    border: 1px solid #ddd;
    border-radius: 12px;
    /*background-color: #f8f8f8;*/
}

.section--2--formula-box span {
    display: block;
    padding-top: 2rem;
    width: 85%;
    text-align: center;
    margin: 0 auto;
    font-family: Oswald;
    color: #444;
    font-size: 2.7rem;
    font-weight: 400;
    line-height: 3.5rem;
}

/* End Section 2 */

/* Section 3 */
.section_3__container {
    width: 100%;
    overflow: hidden;
    background-image: -webkit-linear-gradient(rgba(255, 0, 102, 0), rgba(255, 0, 102, 0)), url(img/3-min.jpg);
    background-image: linear-gradient(rgba(255, 0, 102, 0), rgba(255, 0, 102, 0)), url(img/3-min.jpg);
    background-size: cover;
    background-attachment: fixed;
}

@media only screen and (max-width: 480px) {
    .section_3__container {
        background-attachment: scroll;
    }
}

.section--3 {
    margin-top: 2rem;
    padding-bottom: 7rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

.section--3--header {
    float: left;
    font-family: Oswald;
    color: #000;
    font-size: 5rem;
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: uppercase;
    line-height: 6rem;
    padding: 0 1rem;
    margin-top: 3rem;
    /*margin-bottom: 2rem;*/
}

.section--3--subheader {
    float: left;
    font-family: Oswald;
    text-align: left;
    color: #000;
    font-size: 3rem;
    font-weight: 300;
    letter-spacing: 1.5px;
    line-height: 4rem;
    padding: 0 1rem;
    margin-top: 1rem;
    margin-bottom: 2rem;
}

.section--3--thirdheader {
    float: left;
    font-family: Oswald;
    color: #000;
    font-size: 3.5rem;
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: uppercase;
    line-height: 6rem;
    padding: 0 1rem;
    margin-top: 8rem;
    /*margin-bottom: 2rem;*/
}

.section--3--forthheader {
    font-family: Oswald;
    color: #FFF;
    font-size: 3.5rem;
    font-weight: 700;
    letter-spacing: 3px;
    text-transform: uppercase;
    line-height: 6rem;
    padding: 0 1rem;
    margin-top: 3rem;
    /*margin-bottom: 2rem;*/
}

.section--3 .video--controller {
    width: 9.2rem; 
    height: auto;
}

.section--3 .video--controller:hover {
    cursor: pointer;
    opacity: 0.8;
}

.section--3 .video--description {
    display: inline-block;
    font-family: 'Oswald';
    font-size: 2rem;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 2.6rem;
    text-align: center !important;
    padding: 0 20%;
    color: #FFF;
    /*margin-bottom: .5rem;
    margin-top: 1rem;
    padding-right: 1rem;*/
}

.section--3 .video--description span {
    color: #ffd800;
}

.section--3 .video--caption {
    font-family: Roboto;
    font-size: 1.4rem;
    font-weight: 500;
    color: #fff;
    margin-top: -3rem;
}

.section--3--formula-main img {
    margin: 4rem 0;
    width: 92%;
    height: auto;
}

.section--3 .icon-doc {
    font-size: 350%;
    display: inline-block;
    float: left;
    text-align: left;
    color: #222;
    
}

.section--3 .icon-doclink {
    font-size: 99%;
    display: inline-block;
    color: #fff;
    padding-left: 1rem;
}

.section--3 .icon-doclink:hover {
    color: #000;
    cursor: pointer;
}

.section--3 .name {
    float: left;
    display: inline-block;
    font-family: 'Oswald';
    font-size: 2rem;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 2.6rem;
    text-align: left !important;
    color: #FFF;
    /*margin-bottom: .5rem;
    margin-top: 1rem;
    padding-right: 1rem;*/
}

.section--3 p {
    font-family: Roboto;
    font-size: 1.8rem;
    font-weight: 300;
    line-height: 2.8rem;
    text-align: left;
    float: left;
    color: #eee;
    margin-top: .2rem;
    padding-right: 2rem;
}

.section--3 .formula--link:hover {
    cursor: pointer;
    background-color: #FF0066;
    border: 1px solid #eee;
}

.resources__box {
    width: 75%;
    height: auto;
}

/* End Section 3 */
/* Section 4 */
.section_4__container {
    width: 100%;
    overflow: hidden;
    background-image: -webkit-linear-gradient(rgba(255, 0, 102, 0), rgba(255, 0, 102, 0)), url(img/4-min.jpg);
    background-image: linear-gradient(rgba(255, 0, 102, 0), rgba(255, 0, 102, 0)), url(img/4-min.jpg);
    background-size: cover;
    background-attachment: fixed;
}

@media only screen and (max-width: 480px) {
    .section_4__container {
        background-attachment: scroll;
    }
}


.section--4 {
    margin-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

.section--4--header {
    font-family: Oswald;
    color: #FFF;
    font-size: 5rem;
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: uppercase;
    line-height: 6rem;
    padding: 0 1rem;
    margin-top: 3rem;
    margin-bottom: 4rem;
}

.section--4--faq-container {
    float: left;
    margin: 2rem 5%;
    background-color: rgba(255,255,255,0.5);
    border-radius: 1.2rem;
    text-align: left;
    padding: 0 2rem;
    padding-bottom: 1rem;
}

.section--4-q {
    display: inline-block;
    float: left;
    font-family: Roboto;
    font-weight: 500;
    font-size: 1.8rem;
    color: #000;
    margin-top: 1rem;
}

.section--4-q span {
    float: left;
    font-family: Oswald;
    font-weight: 700;
    font-size: 5rem;
    color: #FF0066;
    padding-right: 1.5rem;
    vertical-align: middle;
    margin-top: -2rem;
}

.section--4-a {
    float: left;
    font-family: Roboto;
    font-weight: 400;
    font-size: 1.4rem;
    color: #111;
    margin-top: 1rem;
}

.section--4-a span {
    float: left;
    font-family: Oswald;
    font-weight: 700;
    font-size: 5rem;
    color: #555;
    padding-right: 1.5rem;
    vertical-align: middle;
    margin-top: -2rem;
}

.section--4 a {
    text-decoration: none;
    color: #ea0863;
}

.section--4 a:hover {
    text-decoration: underline;
    color: #d50e5e;
}

.section--4--ads-container {
    background-color: rgba(255,255,255,0.0);
    margin-left: 8%;
}

.section--4--faq-container .ad-header {
    color: #fff;
    padding-left: .5rem;
    padding-top: 4rem;
    padding-bottom: .4rem;
}

.section--4--faq-container .ad .ad--1 {
    border-radius: 2rem;
    text-align: center;
    width: 99.8%;
    border: 1px solid #ddd;
}

.section--4--faq-container .ad .ad--2 {
    border-radius: 2rem;
    text-align: center;
    /*width: 99.8%;*/
    border: 1px solid #ddd;
}

/* End Section 4 */

/* Section 5 */
.section_5__container {
    width: 100%;
    overflow: hidden;
    background-color: #0094ff;
    /*background-image: -webkit-linear-gradient(rgba(255, 0, 102, 0), rgba(255, 0, 102, 0)), url(img/4-min.jpg);
    background-image: linear-gradient(rgba(255, 0, 102, 0), rgba(255, 0, 102, 0)), url(img/4-min.jpg);*/
    /*background-size: cover;
    background-attachment: fixed;*/
}

@media only screen and (max-width: 480px) {
    .section_5__container {
        /*background-attachment: scroll;*/
    }
}

.section--5 {
    margin-top: 2rem;
    padding-bottom: 7rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

.section--5--header {
    font-family: Oswald;
    color: #FFF;
    font-size: 5rem;
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: uppercase;
    line-height: 6rem;
    padding: 0 1rem;
    margin-top: 3rem;
    margin-bottom: 4rem;
}

.section--5--subheader {
    font-family: Roboto;
    font-size: 2.5rem;
    color: #fff;
    padding: 0 15%;
    text-align: left;
    margin-bottom: 2.5rem;
    line-height: 3rem;
}

.section--5 .sign__up-box {
    border-radius: 1.2rem;
    background-color: #FFF;
    width: 25rem;
    margin: 0 auto;
    padding: 2rem 2rem;
    margin-top: 2rem;
}

.section--5 .sign__up-box .header {
    font-family: Roboto;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 3.5rem;
    text-transform: uppercase;
    color: #000;
    margin: .5rem 0 1rem 0;
}

.section--5 .sign__up-box .sub--header {
    font-family: Roboto;
    font-size: 2rem;
    font-weight: 300;
    line-height: 2.5rem;
    color: #000;
}

.section--5 .sign__up-box hr {
    color: #0094ff;
}

.section--5 .sign__up-box .price {
    font-family: Roboto;
    font-size: 4rem;
    font-weight: 700;
    line-height: 2.5rem;
    color: red;
    text-transform: uppercase;
    margin: 2rem 0;
}

.section--5 .sign__up-box .button {
    border-radius: 4rem;
    font-family: Roboto;
    font-size: 2rem;
    font-weight: 700;
    line-height: 2.5rem;
    color: #fff;
    background-color: #FF0066;
    padding: 1.5rem 1rem;
    margin-bottom: 1.2rem;
}

.section--5 .sign__up-box label {
    display: block;
    /*padding-left: .4rem;*/
    padding-bottom: .7rem;
    font-size: 1.3rem;
    letter-spacing: 0.05em;
    font-weight: 700;
    line-height: 120%;
    vertical-align: middle;
    text-align: left;
    font-family: 'Roboto';
    color: #555;
}

.section--5 .sign__up-box input[type=text],
.section--5 .sign__up-box input[type=email] {
    font-family: Roboto;
    font-size: 130%;
    font-weight: 400;
    letter-spacing: .08rem;
    height: 3rem;
    color: #444;
    margin-bottom: 1.5rem;
    width: 95%;

}

.section--5 .sign__up-box .button {
    cursor: pointer;
}

.section--5 .sign__up-box .button:hover {
    background-color: #d8055a;
    color: #eee;
}

.section--5 .sign__up-box .btn-dis {
    opacity: 0.3;
    filter: alpha(opacity:30);
    pointer-events: none;
}

.section--5 a {
    color: #FF0066;
}

.section--5 .err-message {
    color: #D90000;
    font-size: 1.2rem;
}

/* End Section 5*/


/* Section Footer */
.section_footer__container {
    width: 100%;
    overflow: hidden;
    background-color: #000;
    height: 20rem;
}

.footer {
    color: #fff;
    font-family: Roboto;
    font-weight: 300;
    font-size: 1.5rem;
    margin-top: 3rem;
    
}


/* End Section Footer */

@media only screen and (max-width: 1099px) {
    .section--4--ads-container {
        margin-left: 5%;
    }
}


@media only screen and (max-width: 920px) {
    .section--1--header {
        font-size: 4.4rem;
        margin-bottom: .2rem;
        line-height: 5rem;
    }

    .section--1--subheader {
        font-size: 2.5rem;
        margin-bottom: 2.5rem;
        line-height: 3rem;
    }

    .section--1--thirdheader {
        font-size: 2.2rem;
        margin-bottom: 1.5rem;
        line-height: 3rem;
    }

    .section--1--fourthheader {
        font-size: 2.5rem;
        line-height: 3rem;
    }

    .section--1 h3 {
        font-size: 1.8rem;
        line-height: 2.5rem;
        margin-bottom: -1rem;
        margin-top: 1.6rem;
    }

    .section--1 p {
        font-size: 1.6rem;
        line-height: 2.2rem;
        margin-top: 1.6rem;
    }

    .section--4--header {
        font-size: 4.4rem;
        line-height: 5rem;
        margin-bottom: 3rem;
    }
}

@media only screen and (max-width: 985px) {
    .section--2--col-1 {
        font-size: 2.2rem;
        line-height: 3.5rem;
    }
}

@media only screen and (max-width: 895px) {
    .section--2--col-1 {
        font-size: 2rem;
        line-height: 3.5rem;
    }
    .section--2--col-2 {
        padding-top: 5rem;
    }
    .section--2--col-2 img {
        width: 40rem;
        height: auto;
    }
}

@media only screen and (max-width: 825px) {
    .section--0--thirdheader {
        margin-top: 1.5rem;
    }
    .section--2--col-2 {
        padding-top: 6rem;
    }
    .section--2--col-2 img {
        width: 35rem;
        height: auto;
    }
    .section--4-q {
        font-size: 2.0rem;
    } 
    .section--4-a {
        font-size: 1.2rem;
    }
}

@media only screen and (max-width: 710px) {
    .section--0--header {
        font-size: 4rem;
        line-height: 5rem;
    }
    .section--0--subheader {
        font-size: 1.8rem;
    }
    .section--2--col-1 {
        font-size: 1.8rem;
        line-height: 2.5rem;
    }
    .section--2--col-2 img {
        width: 30rem;
        height: auto;
    }
    .section--4-a {
        font-size: 1.4rem;
    }
    .section--4--faq-container .ad .ad--1 {
        border-radius: 1rem;
     }
}

@media only screen and (max-width: 710px) {
    .section--2--col-2 img {
        width: 25rem;
        height: auto;
    }
}

@media only screen and (max-width: 545px) {
    .section--0--header {
        font-size: 3rem;
        line-height: 3.8rem;
    }
    .section--0--subheader {
        font-size: 1.5rem;
    }
    .section--2--col-1 {
        font-size: 1.7rem;
        line-height: 2.2rem;
    }
    .section--2--col-2 img {
        width: 20rem;
        height: auto;
    }
    .section--4--faq-container .ad-header {
        padding-left: 0;
    }
    .section--4--faq-container .ad .ad--1 {
        margin-top: .4rem;
        transform: scale(1.20);
    }
}

@media only screen and (max-width: 480px) {
    .section--2--col-1 {
        font-size: 2.1rem;
        font-weight: 300;
        line-height: 3.5rem;
        padding: 0 1rem;
        margin-top: 0;
        margin-bottom: 2rem;
    }
    .section--2--col-2 {
        padding-top: 2rem;
    }
    .section--2--col-2 img {
        width: 35rem;
        height: auto;
    }
    .resources__box {
        margin-bottom: 1rem;
    }
    .section--4 {
        padding-bottom: 1rem;
    }
    .section--4--ads-container {
        margin-left: 7%;
    }
    .section--4--faq-container .ad-header {
        padding-top: 2rem;
    }
    .section--4--faq-container .ad .ad--1 {
        margin-top: .4rem;
        display: none;
    }
    .section--4--faq-container .ad .ad--2 {
        display: block;
    }
}

    @media only screen and (max-width: 430px) {
        .section--0--thirdheader {
            font-size: 1.3rem;
        }

        .section--0--subheader {
            font-size: 1.3rem;
        }
    }

    @media only screen and (max-width: 395px) {
        .section--0--subheader {
            font-size: .9rem;
            line-height: 1.6rem;
        }

        .section--0--button {
            width: 70%;
        }
    }

/* Video */
.player-container {
    margin-top: 3rem;
}


@media only screen and (min-width: 300px) {
    .player {
        width: 200px;
        height: 112px;
    }
}
@media only screen and (min-width: 400px) {
    .player {
        width: 300px;
        height: 169px;
    }
}
@media only screen and (min-width: 500px) {
    .player {
        width: 400px;
        height: 225px;
    }
}

@media only screen and (min-width: 600px) {
    .player {
        width: 500px;
        height: 281px;
    }
}

@media only screen and (min-width: 700px) {
    .player {
        width: 600px;
        height: 337px;
    }
}

@media only screen and (min-width: 1000px) {
    .player {
        width: 900px;
        height: 506px;
    }
}

@media only screen and (min-width: 1200px) {
    .player {
        width: 1000px;
        height: 562px;
    }
}
/*
@media only screen and (min-width: 2000px) {
    .player {
        width: 1900px;
        height: 1425px;
    }
}*/

/* End Video */


@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-100%,0,0);
        transform: translate3d(-100%,0,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-100%,0,0);
        transform: translate3d(-100%,0,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

.animate__fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft
}


/* Wait */

.mss__wait-message-container {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.87);
    z-index: 9999;
    opacity: 100;
    /*visibility: hidden;*/
    transition: all .3s;
}

.mss__wait-message-info {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.mss__wait-message-cube {
    /*display: none;*/
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
}

.mss__wait-message-text {
    font-size: 2rem;
    line-height: 2.3rem;
    color: #fff;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}

/* End Wait */

/* Cube Animation */
.sk-cube-grid {
    /*display: none;*/
    width: 40px;
    height: 40px;
    margin: 0 auto;
    /*margin: 100px auto;*/
}

    .sk-cube-grid .sk-cube {
        width: 33%;
        height: 33%;
        background-color: #FF0066;
        float: left;
        -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
        animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
    }

    .sk-cube-grid .sk-cube1 {
        -webkit-animation-delay: 0.2s;
        animation-delay: 0.2s;
    }

    .sk-cube-grid .sk-cube2 {
        -webkit-animation-delay: 0.3s;
        animation-delay: 0.3s;
    }

    .sk-cube-grid .sk-cube3 {
        -webkit-animation-delay: 0.4s;
        animation-delay: 0.4s;
    }

    .sk-cube-grid .sk-cube4 {
        -webkit-animation-delay: 0.1s;
        animation-delay: 0.1s;
    }

    .sk-cube-grid .sk-cube5 {
        -webkit-animation-delay: 0.2s;
        animation-delay: 0.2s;
    }

    .sk-cube-grid .sk-cube6 {
        -webkit-animation-delay: 0.3s;
        animation-delay: 0.3s;
    }

    .sk-cube-grid .sk-cube7 {
        -webkit-animation-delay: 0s;
        animation-delay: 0s;
    }

    .sk-cube-grid .sk-cube8 {
        -webkit-animation-delay: 0.1s;
        animation-delay: 0.1s;
    }

    .sk-cube-grid .sk-cube9 {
        -webkit-animation-delay: 0.2s;
        animation-delay: 0.2s;
    }

@-webkit-keyframes sk-cubeGridScaleDelay {
    0%, 70%, 100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    35% {
        -webkit-transform: scale3d(0, 0, 1);
        transform: scale3d(0, 0, 1);
    }
}

@keyframes sk-cubeGridScaleDelay {
    0%, 70%, 100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    35% {
        -webkit-transform: scale3d(0, 0, 1);
        transform: scale3d(0, 0, 1);
    }
}

/* End Cube Animation */
